## microemulator 2.0.4-1

=== debian/changelog ===
microemulator (2.0.4-1) stable; urgency=low

  * Initial import


 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 14:41:38 +0000
