=== debian/control ===
Source: microemulator
Section: user/utilities
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: microemulator
Maemo-Display-Name: MicroEmulator
Architecture: armel
Depends: icedtea6
Description: MicroEmulator is a J2ME(TM) implementation.
 It lets you run J2ME application on non J2ME devices.
 _
 J2ME is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFCAkfAl6gZksAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEcUlEQVRo3u2YTUhbWxDHf7eaEAOtkcClGBDa
 iBFdxI0LBcW6KigUtdpNBT/oIsSVK6WgoFLdtIKCUVx0kyxE46ILF9bPIkaQ4u3OjxhQClKLjYuC
 CiGni5hrY6Iv+PSpjztwuLn/M2eS/8yZM3MiKYoiuMfygHsuGgGNgEZAI6AR0Ajca5EAAZCdnc34
 +DiSJMUpCSGora3F7/cDoCiKOldQUBCH3UoE/H4/c3NzCZVmZ2fVH39nIwCQk5PD2NhYTBSEENTV
 1bG1taVit+XtRJIa/SDLMpubm8zPz1NeXq4qzM3NsbW1hSzL7O/vxxlItIWOjo7weDzMzMyws7ND
 KBQiPz+fhoYGysrK4tZNTk4yMTFBIBDg+PhYtbW3t4fL5cLn8xEMBjGZTBQVFeFwOMjMzDxzMiDa
 2toEIGw2m1hbWxOKooi1tTVhs9kEINrb20VUV1EUdZzHFhcXhdVqVfHz4/y6urq6hDpTU1MiIyMj
 oY2MjAwxNTUlFEURag5UV1cjyzIbGxssLCwAMD8/z8bGBrIsU11dnVRIXS4X29vbWCwWBgcHWV5e
 ZmVlhdHRUUpLS+P0l5eXGRoawufzoSiK6n2Xy0UwGMRut+P1elldXcXr9WK32wkGg7hcrtgk1uv1
 NDU1ATAyMoIQgpGREQCam5vR6XRJEYgeBH19fZSUlGA0GjEYDBQWFjIwMBCn39vbS3FxMWlpaXHE
 ADo7O7Fareh0OqxWKx0dHQD4fL74OhCNwvr6Ot3d3ar3q6qqkk6qg4MDAHJzc5PSz8vLS4gfHh4C
 kJWVFYNH34PBYDwBvV5PY2MjAJOTkwA0NTWh1+uTJmA2mwFYX19PSj8lJSUhbjKZANjd3Y3Bo+/R
 +bhKXFNTgyzL6smU7N6PSvQEa2trY2lpiaOjI05OTlAUhdbW1qTtFBUVAdDV1UUgECAUChEIBOju
 7o6ZTz2/UK/XMz09feVz2eFwsLq6yvb2Ni0tLf/KztLSEoqixDnRZDLhcDhuphdKT0/H7XbjdDqx
 2WwYDAZ0Oh12u53+/v6k7VgsFjweD5WVlZjNZlJSUjCbzVRUVODxeLBYLJFKrP2tcldaCZXRaYm/
 TMJ3qBf6/0Xgrnr6SgSSCuFfWy7s8yG9ewefP4PRiGhshPp6+P4dqacHvn6Fhw/hxQuE0wmpqYnt
 nHPcZXOp1+kN6e1bpOil6PgY6f17wuEwktuN9PNnBP/1Cz5+RBiN8ObNzebAg4KCuHGphEKEv3wh
 3NNzZqO/H3JzI/hpFQWQPn1KaEIkuNL+Z0ksWlrg0SN49iwWdzoj+PPnZ+De3gVhlG4xiZ88iTyN
 xlj86dPIU6dDnN5jpVCI66ig13uMRu8M5734Vzf7j/4Nh2PfT07uRx0Qp221BPD799nEt2/3pJCd
 NmcAuN0Rz/v9SH19V8+Bi06dmyhw4uVLpA8fIt87PAzDwypOIHBzhezapL6ecCiE5PXCjx/w+DHi
 1St4/RppYuLi2qO10xoBjYBGQCOgEdAI3KL8ASZK368xyWoRAAAAAElFTkSuQmCC
