## microemulator 2.0.4-2

=== debian/changelog ===
microemulator (2.0.4-2) stable; urgency=low

  * Refine description.


 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 23:36:15 +0000
