=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maemo-Display-Name: MicroEmulator
 Architecture: armel
 Depends: icedtea6
-Description: MicroEmulator is a J2ME(TM) implementation.
+Description: MicroEmulator is a free J2ME(TM) implementation.
  It lets you run J2ME application on non J2ME devices.
  _
+ MicroEmulator is licensed under the terms of the GNU Lesser General Public License (LGPL).
  J2ME is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
 XB-Maemo-Icon-26:
