=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/microemulator" install
	mkdir -p "$(CURDIR)/debian/microemulator"

	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/26x26/hildon"
	cp -a "26x26/hildon/microemulator.png" "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/26x26/hildon/microemulator.png"
	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/"
	cp -a "microemulator.desktop" "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/microemulator.desktop"
	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "microemulator.png" "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/microemulator.png"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//CREDITS" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/CREDITS"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//README" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/README"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//TODO" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/TODO"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//microemu-demo.html" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemu-demo.html"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//microemulator" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
	cp -a "microemulator//microemulator.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps"
	cp -a "microemulator/apps/microemu-demo.jad" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps/microemu-demo.jad"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps"
	cp -a "microemulator/apps/microemu-demo.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps/microemu-demo.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices"
	cp -a "microemulator/devices/microemu-device-large.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices/microemu-device-large.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices"
	cp -a "microemulator/devices/microemu-device-minimum.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices/microemu-device-minimum.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices"
	cp -a "microemulator/devices/microemu-device-resizable.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/devices/microemu-device-resizable.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/cldcapi10.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/cldcapi10.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/cldcapi11.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/cldcapi11.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-javase-applet.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-javase-applet.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-jsr-120.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-jsr-120.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-jsr-135.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-jsr-135.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-jsr-75.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-jsr-75.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-jsr-82.apache.license-2.0.txt" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-jsr-82.apache.license-2.0.txt"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-jsr-82.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-jsr-82.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-nokiaui.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-nokiaui.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/microemu-siemensapi.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-siemensapi.jar"
	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
	cp -a "microemulator/lib/midpapi20.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/midpapi20.jar"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
