## microemulator 2.0.4-4

=== debian/changelog ===
microemulator (2.0.4-4) stable; urgency=low

  * Update control file. Update icon cache after install.


 --  <>  Fri, 21 May 2010 09:17:23 +0000
