=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: microemulator
 Section: user/utilities
 Priority: extra
-Maintainer: Ruediger Gad <r.c.g@gmx.de>
+Maintainer:  <>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
