=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/microemulator" install
 	mkdir -p "$(CURDIR)/debian/microemulator"
 
-	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/26x26/hildon"
-	cp -a "26x26/hildon/microemulator.png" "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/26x26/hildon/microemulator.png"
 	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/"
 	cp -a "microemulator.desktop" "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/microemulator.desktop"
 	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/"
