## microemulator 2.0.4-5

=== debian/changelog ===
microemulator (2.0.4-5) stable; urgency=low

  * Fix control file.


 -- Ruediger Gad <>  Sat, 22 May 2010 11:04:59 +0000
