=== debian/rules ===
--- 
+++ 
@@ -55,17 +55,11 @@
 	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "microemulator.png" "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/microemulator.png"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//CREDITS" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/CREDITS"
+	cp -a "microemulator/CREDITS" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/CREDITS"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//README" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/README"
+	cp -a "microemulator/README" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/README"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//TODO" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/TODO"
-	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//microemu-demo.html" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemu-demo.html"
-	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//microemulator" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator"
-	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
-	cp -a "microemulator//microemulator.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator.jar"
+	cp -a "microemulator/TODO" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/TODO"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps"
 	cp -a "microemulator/apps/microemu-demo.jad" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps/microemu-demo.jad"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/apps"
@@ -98,6 +92,12 @@
 	cp -a "microemulator/lib/microemu-siemensapi.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/microemu-siemensapi.jar"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib"
 	cp -a "microemulator/lib/midpapi20.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/lib/midpapi20.jar"
+	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
+	cp -a "microemulator/microemu-demo.html" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemu-demo.html"
+	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
+	cp -a "microemulator/microemulator" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator"
+	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
+	cp -a "microemulator/microemulator.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator.jar"
 
 	# ======================================================
