## microemulator 2.0.4-6

=== debian/changelog ===
microemulator (2.0.4-6) stable; urgency=low

  * Add skin. Update package description.


 -- Ruediger Gad <>  Sun, 13 Mar 2011 11:55:52 +0000
