=== debian/control ===
--- 
+++ 
@@ -6,14 +6,27 @@
 Standards-Version: 3.7.2
 
 Package: microemulator
-Maemo-Display-Name: MicroEmulator
+XB-Maemo-Display-Name: MicroEmulator
 Architecture: armel
 Depends: icedtea6
+Suggests: 
 Description: MicroEmulator is a free J2ME(TM) implementation.
  It lets you run J2ME application on non J2ME devices.
- _
+ .
+ Please note: I (Ruediger Gad) am NOT the creator/developer of MicroEmulator.
+ I only made this package to ease the installation of MicroEmulator.
+ .
+ All the credit goes to the developers doing the real, hard work.
+ For more information please see the MicroEmulator homepage: http://www.microemu.org
+ .
+ Furthermore, versions >=2.0.4-6 ship with a special skin created by Simon Pittock.
+ For more information see: http://talk.maemo.org/showthread.php?t=60557
+ By default this new skin is used.
+ You can get the classic skin by starting ME Classic Skin.
+ .
  MicroEmulator is licensed under the terms of the GNU Lesser General Public License (LGPL).
  J2ME is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
+XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
