=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 
 	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/"
 	cp -a "microemulator.desktop" "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/microemulator.desktop"
+	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/"
+	cp -a "microemulator_classic.desktop" "$(CURDIR)/debian/microemulator/usr/share/applications/hildon/microemulator_classic.desktop"
 	mkdir -p "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "microemulator.png" "$(CURDIR)/debian/microemulator/usr/share/icons/hicolor/48x48/hildon/microemulator.png"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
@@ -95,9 +97,13 @@
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
 	cp -a "microemulator/microemu-demo.html" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemu-demo.html"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
+	cp -a "microemulator/microemu-n900-240x320.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemu-n900-240x320.jar"
+	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
 	cp -a "microemulator/microemulator" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator"
 	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
 	cp -a "microemulator/microemulator.jar" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator.jar"
+	mkdir -p "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator"
+	cp -a "microemulator/microemulator_classic" "$(CURDIR)/debian/microemulator/opt/maemo/usr/share/microemulator/microemulator_classic"
 
 	# ======================================================
