## microemulator 2.0.4-7

=== debian/changelog ===
microemulator (2.0.4-7) stable; urgency=low

  * Fix author field.


 -- MicroEmulator Team http://www.microemu.org <>  Sun, 13 Mar 2011 11:59:49 +0000
