=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: microemulator
 Section: user/utilities
 Priority: extra
-Maintainer: Ruediger Gad <>
+Maintainer: MicroEmulator Team http://www.microemu.org <>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
